package com.sysu.admin.utils;

public class NumberUtil {

    /**
     * 清理整数后的零
     * @param num
     * @return
     */
    public static int clearEndZero(int num){
        while(num % 10 == 0 && num != 0){
            num = num / 10;
        }
        return num;
    }

}
